@font-face {
  font-family: 'SF Compact Display';
  src: url('../fonts/SFCompactDisplay-Regular.woff2') format('woff2'),
  url('../fonts/SFCompactDisplay-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SF Compact Display';
  src: url('../fonts/SFCompactDisplay-Bold.woff2') format('woff2'),
  url('../fonts/SFCompactDisplay-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SF Compact Display';
  src: url('../fonts/SFCompactDisplay-Medium.woff2') format('woff2'),
  url('../fonts/SFCompactDisplay-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

